@charset "utf-8";
/* CSS Document */


.main1{width:994px;margin:auto; margin-top:24px; border:1px #d9d9d9 solid; padding:4px; padding-right:0px; background:#fafafa;}
.main1_left{width:595px;height:428px;float:left; position:relative;}
.main1_left img{width:595px;height:428px; position:relative;}
.main1_left .index{ width:34px;position:absolute; right:10px; bottom:10px;}
.main1_left .index li{width:15px;height:15px;margin-left:2px;margin-top:2px;background:url(lunbo.png);float:left;cursor:pointer}
.main1_left .index li.hover{background:url(lunbo_.png); }
.main1_right{float:left;width:384px;margin-left:15px;}
.main1_right li{height:107px; border-bottom:1px solid #d9d9d9; padding:0px 12px;}
.main1_right li a.title{font-size:16px; color:#000000; line-height:40px;font-weight:bold;}
.main1_right li p a{color:#8d8d8d; font-size:13px; line-height:26px;}
.main1_right li.hover{ background:url(lunbo_1.png)}
.main1_right li.hover a.title{color:#003c7b;}
.main2{width:1000px; margin:auto;margin-top:30px;}
.main2_left{float:left; width:610px;}
.main2_left_top{height:30px; border-bottom:1px solid #0076ca;}
.main2_left_top .more{float:right;line-height:30px;}
.main2_left_top .title{padding-left:24px;background:url(shou.png) no-repeat left center; font-size:18px; font-weight:bold;}
.main2_left_m{margin-top:20px;}
.main2_left_ml{float:left;width:250px;}
.main2_left_ml1{width:250px;height:185px;position:relative;}
.main2_left_ml1 img{width:250px;height:185px;}
.ceng{width:100%;display:block;height:30px;line-height:30px;color:#fff;background:url(ceng.png);position:absolute;left:0px; bottom:0px;text-indent:1em;}
.ceng:hover{background:url(ceng_.png);}
.main2_left_ml2{margin-top:1px; width:124px;height:85px;position:relative;float:left;}
.main2_left_ml2 img{width:124px;height:85px;}
.main2_left_mr{float:left;width:340px; margin-left:20px;}
.main2_left_mr .title{padding-left:10px; background:url(li.jpg) no-repeat left center;}
.main2_left_mr p{padding:10px 0px; line-height30px; border-bottom:1px solid #d5d5d5;}
.main2_left_mr p a{color:#8d8d8d;}
.main2_left_mrul{ margin-top:10px;}
.main2_left_mrul li a{ line-height:30px;padding-left:10px; background:url(li.jpg) no-repeat left center;}
.main2_right{float:left;width:360px;margin-left:30px;}
.main2_right .img{border:1px solid #c9c9c9;padding:2px;height:210px; position:relative;margin-bottom:8px;}
.main2_right .img img{height:210px;width:354px;}
.ceng1{width:354px;display:block;height:30px;line-height:30px;color:#fff;background:url(ceng1.png);position:absolute;left:2px; bottom:2px;text-indent:3em;}
.main2_right .li{display:block;line-height:30px;padding-left:38px; background:url(ceng3.png) no-repeat 8px 6px;}
.main2_right .li:hover{background:url(ceng2.png) no-repeat;}
.main3_left{margin-top:20px;}
.main3_left1{float:left;width:540px;margin-left:20px; border-bottom:1px solid #d5d5d5;padding-bottom:15px;}
.main3_left2{float:left;width:280px;}
.main3_left3{float:left;width:220px;margin-left:30px;}
.main3_left3 img{width:220px;height:135px;}
.main3_left2 .title{font-weight:bold; font-size:16px;line-height:30px;display:block;}
.main3_left2 .title:hover{color:#1e73c6;}
.main3_left2 .time{padding-left:20px; background:url(hezuo_time.png) no-repeat left center;display:block;line-height:26px;}
.main3_left2 .time:hover{background:url(hezuo_time_.png) no-repeat left center; color:#003c7b;}
.main3_left2 .dizhi{padding-left:20px; background:url(hezuo_dizhi.png) no-repeat left center;display:block;}
.main3_left2 .dizhi:hover{background:url(hezuo_dizhi_.png) no-repeat left center; color:#003c7b;}
.main3_left2 p{margin-top:4px; line-height:25px;}
.main3_right{float:left;width:358px;margin-left:30px; border:1px solid #f3f3f3; border-top:2px solid #88c528; background:#fafafa;}
.main3_right_top{height:30px; padding:4px 10px;}
.main3_right_top .more{float:right;line-height:30px;}
.main3_right_top .title{padding-left:24px;background:url(shou1.png) no-repeat left center; font-size:18px; font-weight:bold;line-height:30px;}
.main3_right_m{ margin-top:13px;}
.main3_right_m1{float:left;width:100px;height:135px; position:relative; margin-left:14px;}
.main3_right_m1 img{width:100px;height:135px;}
.main3_right_m1 span{display:none;;width:18px;height:10px; background:url(shou2.png);position:absolute;margin-left:-9px;left:50%; bottom:0px;}
.main3_right_m1:hover span{display:block;}
.title_m3{padding-left:10px; background:url(li.jpg) no-repeat left center;font-size:16px; line-height:40px; margin-left:10px;padding-top:5px;}
.title_m4{color: #555555;margin:10px;font-size:12px;line-height:24px; margin-top:0px; margin-bottom:0px; padding-bottom:14px; border-bottom:1px solid #e3e3e3;}
.main3_ul{ margin-top:10px;margin-left:10px;padding-bottom:10px;}
.main3_ul li a{ line-height:26px;padding-left:10px; background:url(li.jpg) no-repeat left center;}
.youxiang{display:block;float:left;margin-left:30px; margin-top:10px;}
.main4{width:1000px; margin:auto; margin-top:20px; border:1px solid #e6e6e6;height:36px;background:#f3f7fb;}
.main4_left{float:left;width:133px;height:36px; background:url(shou4.png) no-repeat;}
.main4_left span{font-size:18px; line-height:36px; color:#236494; margin-left:14px;padding-left:22px; background:url(shou3.png) no-repeat left center;font-weight:bold;}
.main4_right{float:left; overflow:hidden;width:860px; position:relative;height:36px;}
.main4_right ul{position:absolute;left:0px; top:0px;}
.main4_right li{float:left;padding-left:40px;}
.main4_right li a{ line-height:36px;padding-left:10px; background:url(li.jpg) no-repeat left center;}
.main4_right li a:hover{color:#0076ca; text-decoration:underline;}